rematch - Bug #468
Feature # 467 (Open): [Admin] [Search] Test

[Admin] [Search] Giao dién hién thi khac design.
11/04/2024 07:44 AM - Linh Luu

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:http://admin.rematch.dt-solution.com/search

0 Link design:

https://www.figma.com/design/PRURS3bkILVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33Hq

YssqlPRhlu-0

0 Cac budc tai hién:
1. Tai man Search.
2. Kiém tra hién thi.

0 Két qua hién tai:
2. Giao dién hién thj khac design.

0 Két qua mong muén:
2. Giao dién hién thj giéng design.

Related issues:

Copied to Bug #469: [Admin] [Search Detail] Giao dién hi€n thj khac design. Closed 11/04/2024
Copied to Bug #798: [Admin] [Search] Giao dién hién thj khac design (P2). Resolved 11/04/2024
History

#1 - 11/04/2024 07:49 AM - Linh Luu

- File 6.jpg added

#2 - 11/04/2024 08:14 AM - Linh Luu
- Copied to Bug #469: [Admin] [Search Detail] Giao dién hién thj khdc design. added

#3 - 11/05/2024 03:55 AM - Anonymous

- Status changed from Open to In Progress

#4 - 11/05/2024 07:00 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#5 - 11/05/2024 09:31 AM - Linh Luu

- Assignee changed from Linh Luu to Anonymous

12. Chua dugc (Do width ctia background trng ciing dang sai)
20. Em sira ho c cai button next padding ciing tuong tu vay véi.

#6 - 11/05/2024 09:51 AM - Linh Luu
- File 7.jpg added

C bd sung 21, 22, 23.
http://admin.rematch.dt-solution.com/search
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0

#7 - 11/06/2024 04:09 AM - Anonymous

- Status changed from In Progress to Implemented

#8 - 11/06/2024 04:10 AM - Anonymous

- Status changed from Implemented to Deployed

#9 - 11/07/2024 01:51 AM - Linh Luu

- Assignee changed from Anonymous to Linh Luu

#10 - 11/07/2024 02:56 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gilp em véi a.

#11 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

#12 - 12/23/2024 07:39 AM - Linh Luu
- Copied to Bug #798: [Admin] [Search] Giao dién hién thj khac design (P2). added

Files

1.jpg 125 KB 11/04/2024 Linh Luu
2.jpg 101 KB 11/04/2024 Linh Luu
3.jpg 136 KB 11/04/2024 Linh Luu
4.jpg 243 KB 11/04/2024 Linh Luu
5.jpg 143 KB 11/04/2024 Linh Luu
6.jpg 181 KB 11/04/2024 Linh Luu
7.ipg 150 KB 11/05/2024 Linh Luu
